## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCelEntityList Member List

This is the complete list of members for iCelEntityList, including all inherited members.

Add(iCelEntity *obj)=0 | iCelEntityList | `[pure virtual]`
Find(iCelEntity *obj) const =0 | iCelEntityList | `[pure virtual]`
FindByName(const char *Name) const =0 | iCelEntityList | `[pure virtual]`
Get(size_t n) const =0 | iCelEntityList | `[pure virtual]`
GetCount() const =0 | iCelEntityList | `[pure virtual]`
Remove(iCelEntity *obj)=0 | iCelEntityList | `[pure virtual]`
Remove(size_t n)=0 | iCelEntityList | `[pure virtual]`
RemoveAll()=0 | iCelEntityList | `[pure virtual]`